uuid: d91c294c-4c88-4588-a521-7605face14e8
langcode: fr
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: fr
language_alterable: true
